Subject: Re: [PATCH] net: make bonding slaves honour master's skb->priority

From: Jay Vosburgh <[email-masked]>
Date: Tue, 25 Oct 2011 09:45:35 -0700

Maciej Żenczykowski <[email-masked]> wrote:

>> I tripped on it few times and never understood why we
>> were fixing the priority at this point.
>> thanks,
>
>It looks like ancient code, going all the way back to something like
>Linux 2.4.14 (if I recall my git blame session correctly).
>I can't think of a good reason for this...

	I believe this line goes back to the beginning, prior to git or
bk.  The skb->priority probably meant something different than it does
today.

	In any event, I'm fine with the code change.  There's still no
actual log message, but if Davem is ok with that I'm ok with it, given
the trivial nature of the change.

Signed-off-by: Jay Vosburgh <[email-masked]>

	-J

---
	-Jay Vosburgh, IBM Linux Technology Center, [email-masked]